Subject: New Reply Received - Re: How did you enjoy shopping with us?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 15:17:13 +0000

Hi Manish Kumar,  The customer has responded to the ticket.  Re: How did you enjoy shopping with us?  Ticket comment <div>Assallamalaykum </div>
<div>I would to like inform that I don’t have any account upon checking out on my orders. I checked out as guest only. Also the plastic of the item is mixed up with other plastic of my other orders. Any way i can return it so soon? Because it’s already morethan 1 week.<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Saturday, February 27, 2021, 7:05 PM, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv5167044116"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div class="yiv5167044116yqt7814525719" id="yiv5167044116yqtfd08547">
	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div class="yiv5167044116yqt7814525719" id="yiv5167044116yqtfd29719">
<div dir="ltr">Hi Wrigley,</div>
</div>
<div><br></div>
<div><div dir="ltr">
<div>Thank you for contacting us.</div>
<div><br></div>
<div dir="ltr">We apologise for the delayed response and for the inconvenience caused to you.</div>
<div> </div>
<div>In the meantime, an exchange is not available at Centrepoint. You can return online purchases through the below three channels:</div>
<div> </div>
<div>·You can contact our customer support team on 800-1111027 to book a return and to be notified of the refund amount based on our return policy.</div>
<div>·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.</div>
<div>·You can now drop off your return to any (Centrepoint) store across KSA.</div>
<div> </div>
<div>Here’s what you need to do.</div>
<div> </div>
<div>·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Centrepoint) store across KSA.</div>
<div>·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.</div>
<div>·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.</div>
<div> </div>
<div>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.</div>
<div> </div>
<div>Feel free to get in touch with us for further assistance.</div>
<div> </div>
<div>Your friends,</div>
<div>The Support Team</div>
</div></div>
</div></div>

	

<div class="yiv5167044116yqt7814525719" id="yiv5167044116yqtfd40717">

</div>
</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2132665